		/*各モジュール(シリーズ、製品情報、ピックアップコンテンツなど)用*/

		body div#container div#pagebody div#column2-main760 div.section div {

		}

			body div#container div#pagebody div#column2-main760 div.section div dl {
				width: 370px;
				/*min-height: 90px;*/
				margin: 0 15px 0 0;
				padding: 0 0 25px;
				position: relative;
				float: left;
			}


			body div#container div#pagebody div#column2-main760 div.section div dl.noMargin {
				margin-right: 0;
			}

				/*各モジュール(シリーズ、製品情報、ピックアップコンテンツなど)の左画像用*/

				body div#container div#pagebody div#column2-main760 div.section div dl dt {
					width: 174px;
					position: absolute;
					top: 0;
					left: 0;
				}

				body div#container div#pagebody div#column2-main760 div.section div dl dd {
					margin: 0 0 0 174px;
					line-height: 1.3;
				}

				body div#container div#pagebody div#column2-main760 div.section div dl dd.txt10 {
					margin-top: 5px;
				}

				body div#container div#pagebody div#column2-main760 div.section div dl dd.notice {
					margin-top: 10px;
					color: #df0101;
				}

				body div#container div#pagebody div#column2-main760 div.section div dl dd.linkProductInfo {
					margin-top: 10px;
					line-height: 0;
					font-size: 0;
				}


.clear {
	clear:both;
	display:block;
	margin:0;
	padding:0;
}

h2 {
	padding-bottom:40px;
}
	
